import React from 'react';

import CustomReports from '@/modules/analytics/customReports';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <CustomReports />
    </Layout>
  );
}
